import React from 'react';
import 'antd/dist/antd.css'
import { DatePicker } from 'antd'

export type ButtonProps = {
  /**
   * a text to be rendered in the component.
   */
  text: string
};

export function Button({ text }: ButtonProps) {
  function onChange(checked) {
    console.log(`switch to ${checked}`);
  }
  return (
    <div>
      {text}
      <DatePicker />
    </div>
  );
}
